LoadModule lsapi_module /etc/httpd/modules/mod_lsapi.so

<IfModule lsapi_module>

#AddType application/x-httpd-lsphp .php

# Timeout to connect to backend, in usec.
# Optional, default value is 500000.
# Should be more than 0.
# In the case of wrong format default value will be used.
# lsapi_backend_connect_timeout 500000

# Number of tries to connect to backend.
# Optional, default value is 20.
# Should be more than 0.
# In the case of wrong format default value will be used.
# lsapi_backend_connect_tries 20

# Maximum number of simultaneously running child backend processes.
# Optional, default value is 40. 
# Should be more than 1.
# In the case of wrong format default value will be used.
# In the case of value more than 10000, 10000 will be used.
# lsapi_backend_children 40

# How long an control backend process will wait for a new request before it exits, in sec.
# 0 stands for infinite.
# Optional, default value is 30.
# Should be more or equal to 0.
# In the case of wrong format default value will be used.
# lsapi_backend_pgrp_max_idle 0

# The maximum processing time allowed when processing a request, in sec.
# Optional, default value is 300.
# Should be more than 0.
# In the case of wrong format default value will be used.
# lsapi_backend_max_process_time 300

# Default value is On. 
# lsapi_terminate_backends_on_exit On

# lsapi_socket_path /tmp/lshttpd

# lsapi_phprc /etc/

lsapi_debug Off

# Optional, default value is Off.
# Check or not permissions of target script.
# lsapi_target_perm Off


# Optional, default value is Off.
# Use or not apache uid/gid for request as fallback.
# lsapi_use_default_uid Off


# uid/gid for requests
# lsapi_uid_gid 500 501
# or user/group for requests instead of lsapi_uid_gid
# lsapi_user_group user1 user1


# Backend core dump enabled or not.
# Default is Off
# lsapi_backend_coredump Off

# Selfstarter mode. Default is On
# lsapi_selfstarter On

# Timeout to poll backend.
# Optional, default value is 0.
# Should be >= 0.
# In the case of wrong format default value will be used.
# 0 stands for infinite poll.
# lsapi_poll_timeout 0

</IfModule> 
